3

I have recently come across this question (probably abandoned) asking how to file a bug for a specific issue on Ubuntu 10.10. 10.10 will no longer be supported as of April 10th this year, which is about 2 weeks away.

Assuming it's not closed between now and then for some other reason, should this question and others like it be closed as Too Localized after the end date passes? I would tend to think these should be closed (after all, they're no longer officially supported), but I'd like confirmation on it.

Note: http://meta.askubuntu.com/q/2122/18612 talks about questions regarding using EOL releases, but not filing bugs for them.

4

Bugs that are filed against "End of Life" releases get ignored by ubuntu bug squad, and sometimes set to Invalid or Incomplete, and sometimes "Won't Fix" by BugControl, which closes those bugs. Since Ubuntu releases that are EOL are no longer valid, I believe that here on Ask Ubuntu, questions about end-of-lifed releases (whether about filing bugs against EOL releases or asking for support with EOL releases per our EOL handling policies) should be either closed, or have a response of "The version of ubuntu you are asking about is past end of life, and isn't supported. You should upgrade." and then be closed.

  • 3
    I should note I'm on the Bug Squad, so if I see any bugs against EOL releases I ask if the bugs exist in the latest stable of ubuntu, because otherwise the bug doesnt get fixed ever. – Thomas Ward May 25 '12 at 15:21
1

I voted for that question to be a duplicate, since the original question has since been updated to include a method for people to just click on a window instead of guessing the package name.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .